Cant Install New Scripts Or New Emulators

Welcome Page Forums RetroPie Project New to RetroPie? Start Here! Cant Install New Scripts Or New Emulators

Tagged: ,

This topic contains 4 replies, has 2 voices, and was last updated by  jacksparrow 1 year, 12 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #114906

    jacksparrow
    Participant

    I tried installing PCSX REARMED, but i get an error, here’s what i did:
    I went under Retropie, and pressed Retropie Setup. Under CHoose an option i picked Experimental Packages, and then clicked install for PCSX reARMed. Now when i exit i get this error:
    Could not successfully build Playstation emulator – PCSX (arm optimised)
    (home/pi/Retropie-Setup/tmp/build/pcsx-rearmed/pcsx not found).

    Any help as to what to do? Thanks!

    #114909

    jacksparrow
    Participant

    I really need help ASAP, it would be much appreciated if someone could respond.

    #114910

    herbfargus
    Member

    Post your build log on something like pastebin

    (Note that It is under experimental for a reason…)

    Likely something broke upstream or you had network issues.

    #114911

    jacksparrow
    Participant

    Post your build log on something like pastebin

    (Note that It is under experimental for a reason…)

    Likely something broke upstream or you had network issues.

    Its saying something different now, give me a sec and ill post the new Error.

    #114912

    jacksparrow
    Participant

    Oh my god im so stupid sometimes! 😛 I left the Wi-Fi Dongle unplugged!
    Everything should work now, sorry for the trouble!

Viewing 5 posts - 1 through 5 (of 5 total)

Forums are currently read only - please visit the new RetroPie forums at https://retropie.org.uk/forums/

PLEASE NOTE: All orders that are placed between January 14th and January 28th will be shipped on January 29th. Dismiss